<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version1.xsd">
<general>
<identifier />
<title>
<langstring xml:lang="">Sunspots</langstring>
</title>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<language />
<description>
<langstring xml:lang="">Astronomers used the one-metre solar telescope at the Royal Swedish Academy of Sciences observatory on the Canary island of La Palma to take the detailed image.</langstring>
</description>
<keyword>
<langstring xml:lang="" />
</keyword>
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
</general>
<lifecycle>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="">Publisher</langstring>
</value>
</role>
<centity>
<vcard>Royal Swedish Academy of Sciences</vcard>
</centity>
<date>
<datetime>2002-11-13</datetime>
<description>
<langstring xml:lang="">Photograph published</langstring>
</description>
</date>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>image/jpeg</format>
<size>241051</size>
<location>http://aloha.netera.ca/uploads/dnorman/sunspot_swedish_c1.jpg</location>
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational />
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="">NO</langstring>
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="">Copyright 2002, Royal Swedish Academy of Sciences</langstring>
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="" />
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<annotation />
<classification>
<purpose>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="">Discipline</langstring>
</value>
</purpose>
<keyword>
<langstring xml:lang="">sunspot solar photography</langstring>
</keyword>
<keyword>
<langstring xml:lang="">Astronomy</langstring>
</keyword>
</classification>
</lom>